/* Front Page with Full-Width Sections Purple: #A23F97 Green: #00B1B1 Dark Green: #005858; Dark Grey: #939598; light Grey: #D1D2D4
-------------------------------------------- */
body{
	background-color: #eee
}
html {
  scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", sans-serif;
    font-weight: 900;
    letter-spacing: -1px;
    line-height: 1.2;
    margin-bottom: 30px;
}
h2,h3, h4{
color:#00B1B1;	
margin-bottom: 20px;	
}
h4{
margin-bottom: 10px;	
}
h2{
font-size: 38px
	}
h2.entry-title{
 line-height: 0.6;
 margin-bottom: 20px
	}
.site-inner {
 padding: 40px 15px 0;
}
p {
    margin: 0 0 20px;
    padding: 0;
}
p:empty {
display: none;
}
a {
    color: #00B1B1;
    text-decoration: underline;
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}
a:hover {
    color: #A23F97;
text-decoration: none;
}

.menu-toggle:focus,
.menu-toggle:hover,
.sub-menu-toggle:focus,
.sub-menu-toggle:hover {
	background-color: transparent;
	border-width: 0;
	color: #fff;
}

.genesis-nav-menu .sub-menu a {
    padding: 10px 8px
}

.genesis-nav-menu .sub-menu .sub-menu a {
    background-color: #f8f8f8;
}

.site-header {
    background-color: #00B1B1;
     padding: 5px 20px;
}
.wp-custom-logo .site-container .title-area {
			max-width: 200px !important
		}
.wp-custom-logo .title-area {
	padding-top: 10px;
}
.genesis-nav-menu a {
    color: #000;
    font-size: 18px;
    font-weight: 600;
}
.genesis-nav-menu a:hover {
    color: #fff;
}

.genesis-nav-menu .sub-menu a:hover {
    color: #00B1B1;
}


.genesis-nav-menu .sub-menu {
    border-top: 1px solid 
    #eee;
    opacity: 0;
    padding-left: 0;
    position: absolute;
    transition: opacity 0.4s ease-in-out;
}

.genesis-nav-menu .sub-menu .current-menu-item > a{
	
	color:#A23F97

}

.genesis-nav-menu a:focus, .genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .current-menu-ancestor > a,  .genesis-nav-menu .sub-menu .current-menu-item > a:focus, .genesis-nav-menu .current_page_parent > a, .genesis-nav-menu .current-post-parent > a, .genesis-nav-menu .current-page-ancestor > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover, li.current-cat > a {
    color: #fff;
}
.genesis-nav-menu .sub-menu .current-menu-item > a:hover, .genesis-nav-menu .sub-menu .current-menu-parent > a{
	
	color: #00B1B1

}


.site-inner.full {
    max-width: none;
    padding: 0;
}

.site-inner.full .wrap {
    max-width: 1140px;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
}

.site-inner.full .widget-area {
    padding: 50px 0;
}

.site-inner.full .widget-area:nth-child(odd) {
    background-color: rgba(0,0,0,.03);
}

.site-inner.full .widget:last-child {
    margin-bottom: 0;
}

.front-page-1 {
      background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://globalgoodcomms.co.uk/wp-content/uploads/2019/11/leaf-3.jpg) no-repeat center top;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: left;
    color: #fff;
    background-color: #000;
     background-attachment: fixed;
}
.site-inner.full .front-page-1 .wrap {
    max-width: 1140px;
    margin: 40px auto;
    padding-left: 30px;
    padding-right: 30px;
}
.site-inner.full .front-page-1 .wrap p{
    max-width: 650px;
    font-size: 25px;
    font-weight: 400;
}
.site-inner.full .front-page-1 .wrap p strong{
	color: #00B1B1
	}

.front-page-1 h1{
    font-family: "Helvetica Neue", sans-serif;
    font-size: 60px;
    font-weight: 900;
    letter-spacing: -1px;
    line-height: 1;
    margin-bottom: 30px;
    text-transform: none;
}
.front-page-1 h2{
    font-size: 30px;
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 1;
    margin-bottom: 10px;
    text-transform: none;
}
.front-page-2 h2 {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 38px;
    font-weight: 900;
    letter-spacing: -1px;
    line-height: 1;
    margin-bottom: 15px;
    text-transform: none;
}
.front-page-2 {
	text-align: center
	
	}
.front-page-2 p {
	font-size: 20px;
	 max-width: 750px;
	 margin: 0 auto;
	 margin-bottom: 25px
	
	}

.front-page-3 .one-half {
	 margin-bottom: 30px;
	 text-align: center
	}
.front-page-3 h3, .front-page-2 h3 {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 38px;
    font-weight: 900;
    letter-spacing: -1px;
    line-height: 1;
    margin-bottom: 10px;
    text-transform: none;
}
.front-page-2 h3 {
	margin-bottom: 20px;
	
	}

.front-page-3 img {
    margin-bottom: 15px;
}
/* Video embed
---------------------------------------------------------------------------------------------------- */

.vidbox{position:relative;padding-bottom:56.25%;padding-top:0px;height:0;overflow:hidden}
.vidbox iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.vidbox{margin-bottom:30px}


/* Headers
---------------------------------------------------------------------------------------------------- */
 h1.entry-title, h1.archive-title, h1.archive {
	font-family: "Helvetica Neue", sans-serif;
	    font-weight: 900;
    letter-spacing: -1px;
    line-height: 1.1;
    text-transform: none;
    margin-top: 15px;
    margin-bottom: 35px;
    text-align: center;
    color:  #A23F97
}

header.entry-header {
    text-align: left;
}
h1.entry-title::after, h1.archive-title::after {
    border-bottom: 1px solid #A23F97;
    content: "";
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
    padding-bottom: 20px;
    width: 5.5%;
}
h2.entry-title a {
    padding-bottom: 30px;
    line-height: 0.8;
    font-weight: 600;
     color: #A23F97;
     font-size: 24px;
    }
h2.entry-title a:hover {
	color: #00B1B1
	}

/* Fadeup Effect Front Page 1
---------------------------------------------------------------------------------------------------- */

.fadeup-effect {
	opacity: 0;
	overflow: hidden;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
}

@-webkit-keyframes fadeInUp {
	from { opacity: 0; -webkit-transform: translateY(20px); }
	to { opacity: 1; -webkit-transform: translateY(0); }
}

@keyframes fadeInUp {
	from { opacity: 0; transform: translateY(20px); }
	to { opacity: 1; transform: translateY(0); }
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}



@keyframes fadeAndScale {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
		transform: translateY(0);     
    }
}

/* form
---------------------------------------------------------------------------------------------------- */

div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}
/* Header image
---------------------------------------------------------------------------------------------------- */


.single-image { /* needed only if the header is fixed */
	margin-top: 0px; /*height of the fixed header*/
}

.single-image img {
	vertical-align: top;
	display: block;
	width: 100%;
}

.site-inner {
margin-top: 0px;
padding-top: 30px;
position: relative;
background-color: #fff;
}

/* Image Caption
---------------------------------------------------------------------------------------------------- */

.gallery-caption, .wp-caption-text {
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    text-align: left;
    background-color: white;
    padding-bottom: 5px;
   color:#939598
}


/* Footer area
---------------------------------------------------------------------------------------------------- */

.site-footer {
    background-color: #333;
    color: #fff;
    border-top: none;
    }
.entry-footer {
	margin-top: 25px
    }
.footer-widgets {
    border-top: none;
    background-color:  #00B1B1;
    padding: 60px 0;
    color:#fff;
    text-align: center
}
.footer-widgets h3{
	font-family: "Helvetica Neue", sans-serif;
	font-weight: 900;
	font-size: 30px;
	margin-bottom: 30px;
	color: #fff
	
	}
.footer-widgets h4{
	font-weight: 600;
	font-size: 30px;
	color: #fff;
	margin-bottom: 30px
	}
.footer-widgets h4 span{
	font-weight: 400;
	font-size: 25px;
	color: #005858;
	padding-top: 20px
	}
.footer-widgets a {
    color:#fff
}
a.buttonlge {
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 600;
    font-size: 22px;
    text-decoration: none;
    background-color: #A23F97;
    -webkit-font-smoothing: antialiased;
    clear: both;
    display: block;
    color: #fff;
    -webkit-transition: background-color .2s ease-in;
    -o-transition: background-color .2s ease-in;
    -moz-transition: background-color .2s ease-in;
    text-align: center;
    cursor: pointer;
    -webkit-appearance: none;
    padding: 0;
    max-width: 15em;
    padding: 10px 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
    border: 2px solid #fff;
}
a.buttonlge.nocent {
    margin-left: 0;
    margin-right: 0;
    border: none
}
a.buttonlge:hover {
	background-color: #00B1B1;
	}
    
/* Posts
---------------------------------------------------------------------------------------------------- */
img.featured-image {	
     margin-bottom: 25px
}
    
.entry{
	background-color: #fff;
	padding: 20px
	
}   
.post .entry img, .post-template .entry img{
	background-color: #fff;
	padding: 0px;
	margin-top: 25px;	
	margin-bottom: 25px;
}
.post-template .entry .one-third img{
	background-color: #fff;
	padding: 0px;
	margin-top: 15px;	
	margin-bottom: 15px;
}

.archive .entry button, .button {
   width: 100%;
   background-color: #00B1B1;
   border: 0;
   border-radius: 0px;
   color: #fff
	}
.archive .entry button:hover, .button:hover {
   background-color:  #A23F97;
   color: #fff
	}
.archive .entry{
	border-bottom: none;
	background-color: #eee
	
}
/* Pages
---------------------------------------------------------------------------------------------------- */
.page .one-half{
	margin-bottom: 25px
	
}
/* Boxes
---------------------------------------------------------------------------------------------------- */
.well{
	padding:15px;
	background-color: #eee;
}
.wellg{
	padding:20px;
	background-color: #efefef;
	margin-bottom: 25px
}
.wellg h3{
	color:#A23F97
}
.wellg h2{
	color:#A23F97
}
.wellg h3 span.smallhead {
    font-size: 18px;
    color: #939598;
}

/* Image Circle
---------------------------------------------------------------------------------------------------- */

.img-circleb {
    border-radius: 50%;
    background-color: #fff;
    padding: 6px;
    margin-bottom: 20px;
}


/* Blockquote
---------------------------------------------------------------------------------------------------- */
blockquote {
    margin: 0 auto;
    padding: 1em;
    border-left: 5px solid #00B1B1;
    margin-bottom: 25px
}

div.white {
	margin-bottom: 25px
}

.archive blockquote {
    margin: 0 auto;
    padding: 1em;
    border-left: 5px solid #00B1B1;
    margin-bottom: 25px;
    font-size: 22px;
    background-color: #eee;
}

blockquote strong{
	color: #A23F97
	
	}


/* Archive grid two
---------------------------------------------------------------------------------------------------- */



.archive .aligncenter {

    display: block;
    margin: 0 auto 10px;

}
.archive .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}

.archive .content .entry {
    width: 47.5%;
    padding: 0;
    background-color: transparent;
}

.archive .content .entry img {
    vertical-align: top;
}

@supports (grid-area: auto) {
    .archive .content {
        float: none;
        margin-bottom: 40px;
    }

    .archive .content .entry {
        width: auto;
        margin-bottom: 0;
        background-color: #eee;
        padding: 10px
    }
}

.archive .content {
    display: -ms-grid;
    display: grid;

    -ms-grid-columns: 1fr 1fr ;
    grid-gap: 40px;
    grid-template-columns: 1fr 1fr ;
}

@media only screen and (max-width: 860px) {
    .archive .content .entry {
        width: 100%;
    }

    .archive .content {
        -ms-grid-columns: 1fr;
        grid-gap: 30px;
        grid-template-columns: 1fr;
    }

    @supports (grid-area: auto) {
        .archive .content .entry {
            width: auto;
        }
    }
}

@media only screen and (max-width: 600px) {
    .archive .content .entry {
        width: 100%;
    }

    .archive .content {
        -ms-grid-columns: 1fr;
        grid-gap: 20px;
        grid-template-columns: 1fr;
    }

    @supports (grid-area: auto) {
        .archive .content .entry {
            width: auto;
        }
    }
}




/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 960px) {
	
.site-inner {
margin-top: -140px;
position: relative;
background-color: #fff;
 padding: 50px 30px 0;
}
.wp-custom-logo .title-area {
	padding-top: 5px;
}

.footer-widgets .wrap {
		text-align: center
	}

.footer-widget-area {
		float: left;
		margin-bottom: 0;
		width: calc(100% / 1);
	}
.footer-widgets h3{
	font-size: 40px;
	margin-bottom: 30px
	
	}
.content {
		width: 75%;
	}
.site-inner.full .front-page-1 .wrap {
    margin: 150px auto;
    padding-left: 30px;
    padding-right: 30px;
}
.front-page-2 h2 {
    font-size: 48px;
}
.site-header {
    background-color: #00B1B1;
     padding: 5px 40px;
}
.wp-custom-logo .site-container .title-area {
			max-width: 250px !important;
		}
.after-entry, .archive-description, .author-box, .comment-respond, .entry, .entry-comments, .entry-pings {
    margin-bottom: 25px;
    border-bottom: none
}
.more-link {
    display: inline-block;
    position: relative;
    margin-bottom: 10px;
}
.entry{
	background-color: #fff;
	padding: 20px 30px;
	
}
.archive .entry{
	background-color: #F3F3F3
	
}

.archive-description {
    margin-bottom: 25px;
    border-bottom: none;
    width: 75%;
    margin: 0 auto;
}
h2.entry-title a {
    font-size: 28px;
    
    }
.entry-title, h1.archive-title, h1.archive  {
    font-size: 40px;
}
/* Image Circle
---------------------------------------------------------------------------------------------------- */

.img-circleb {
    margin-bottom: 0px;
}


}